@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.replace-2x {
		font-size: 1px;
	}
	.example {
		background-image: url(https://ba9f76.claudeassets.com/20240731054601im_/https://www.regalateloquequieras.com/themes/minimal2017/css/images/example2x.png);
		-webkit-background-size:13px 13px;
		-moz-background-size:13px 13px;
		-o-background-size:13px 13px;
		background-size:13px 13px;
	}
}
/*
     FILE ARCHIVED ON 08:59:20 Jun 10, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:18:19 Jun 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.995
  exclusion.robots: 0.114
  exclusion.robots.policy: 0.098
  esindex: 0.014
  cdx.remote: 112.723
  LoadShardBlock: 446.262 (3)
  PetaboxLoader3.datanode: 471.497 (5)
  PetaboxLoader3.resolve: 71.18 (2)
  load_resource: 126.802
  loaddict: 29.454
*/